/* 
  ServicesMenu.strings
  ONESWINGViewerMac_8_2_1

  Created by 吉沢 正敏 on 2017/09/05.
  Copyright © 2017年 吉沢 正敏. All rights reserved.
*/

"Search with 岩波世界人名大辞典 (Forward)" = "岩波世界人名大辞典で前方一致検索";
"Search with 岩波世界人名大辞典 (Part)" = "岩波世界人名大辞典で部分一致検索";
"Search with 岩波世界人名大辞典 (Back)" = "岩波世界人名大辞典で後方一致検索";
"Search with 岩波世界人名大辞典 (Full Text)" = "岩波世界人名大辞典で全文検索";
